button,hr,input{overflow:visible}progress,sub,sup{vertical-align:baseline}[type=checkbox],[type=radio],legend{box-sizing:border-box;padding:0}html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}fieldset{padding:.35em .75em .625em}legend{color:inherit;display:table;max-width:100%;white-space:normal}textarea{overflow:auto}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}[hidden],template{display:none}

body,
body * { box-sizing: border-box; }
body { background-color: #ccc; font-family: 'Montserrat', Arial, Helvetica, sans-serif; color: #000; font-size: 16px; }
a { color: #933; text-decoration: none; }
a:hover { text-decoration: underline; }

#page { width: 100%; max-width: 1900px; margin: 0 auto; background-color: #fff; box-shadow: 0 0 24px rgba(0,0,0,0.35); }

#header { position: relative; z-index: 1; padding: 95px 50px 225px; background: rgba(20,57,90,1); text-align: center; }
#header h1,
#header h2 { margin: 0; }
#header h1 { padding: 0 0 40px; margin: 0 0 20px; background: transparent url(../img/stars.gif) center bottom no-repeat; color: #fff; font-size: 2.625em; font-weight: 700; }
#header h2 { color: #fff; font-size: 1.5em; font-weight: 400; margin:0 0 50px; }
#header a{ display:inline-block; background:#9c2e32; border-radius:5px; padding:1em; width:200px; color:#fff; margin:0 5px 20px; }
#header a:hover{ text-decoration: none; opacity:.9; }
.donate{ color:#fff; max-width:600px; line-height: 1.5em;  margin:45px auto 0; }

#content { position: relative; z-index: 2; padding: 0 50px 60px; }
#content:after { content: ''; display: table; height: 0; clear: both; }

.candidates { margin: -160px 0 0 0; }
.item img { display: block; width: 100%; max-width: 100%; border: 2px solid #fff; margin: 0 0 50px; }
.item h3{ font-size:26px; font-weight: 400; }
.item p,
.item ul li { font-size: 16px; line-height: 1.5em; margin-bottom:12px; }
.item ul { padding-left: 18px; }

#footer { clear: both; }

.voting { padding: 120px 50px; background-color: #9c2e32; text-align: center;}
.voting p { margin: 0; color: #fff; font-size: 2.25em; line-height: 1.25em; }
.voting p strong { text-transform: uppercase; }
.voting span { white-space: nowrap; }

.legal { padding: 50px; background-color: #333; color: #fff; font-size: 0.875em; line-height: 2em; text-align: center; }

@media screen and (max-width: 1000px) {

  #header { padding: 40px 30px 200px; }

  #content { padding: 0 30px 40px; }

  .candidates { margin: -160px 0 0 -30px; }
  .candidate { padding-left: 30px; }
  .candidate img { margin: 0 0 30px; }

  .voting { padding: 80px 30px; }

}

@media screen and (max-width: 700px) {

  #header { padding: 40px 30px 50px; }

  #content { padding: 30px 30px 0; }
  .candidates { margin: 0; }
  .candidate { float: none; width: 100%; max-width: 400px; padding-left: 0; margin: 0 auto 30px; }
  .candidate img { margin: 0 0 20px; }

}

@media screen and (max-width: 400px) {

  #header { padding: 30px 20px; }
  #header h1 { font-size: 2.25em; }
  #header h2 { font-size: 1.25em; }

  #content { padding: 20px 20px 0; }
  .candidate { margin: 0 auto 20px; }

}